-startup
plugins/org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.400.v20211117-0650
-data
@user.home/.nxmc/data
-nl
en
-vmargs
-Xms128m
-Xmx1024m
-Dosgi.configuration.area=@user.home/.nxmc/eclipse
